OPSS - JPS-06514: Opening Of File Based Keystore Failed.

(Doc ID 2138792.1)

Last updated on JULY 26, 2017

Applies to:

Oracle Platform Security for Java - Version 11.1.1.9.0 and later
Information in this document applies to any platform.

Symptoms

Ugrading OBIEE 11.1.1.7 to 11.1.1.9 following next documentation:


Business Intelligence Applications Upgrade Guide
Upgrading Oracle BI Enterprise Edition From 11.1.1.7.0 to 11.1.1.9.0
7, Run the Configuration Assistant to update the BI domain as follows:


http://docs.oracle.com/cd/E63231_01/doc/BIAUP/GUID-53B66A65-2571-4B8E-88F3-78F9F59B60AC.htm#BIAUP-GUID-53B66A65-2571-4B8E-88F3-78F9F59B60AC

config.sh reports next messages:

WLS ManagedService is not up running. Fall back to use system properties for
configuration.
bi-upgrade: Mar 21, 2016 10:09:52 AM
oracle.security.jps.internal.tools.utility.JpsUtilMigrationPolicyImpl
checkMigrateCompatibility
bi-upgrade: SEVERE: Cannot get destination policy store in jps configuration
file.
Command FAILED, Reason: JPS-06185: Cannot get destination policy store in jps
configuration file.

bi-upgrade: Problem invoking WLST - Traceback (innermost last):
bi-upgrade: File
"/u01/CLGMUAT1/apps/Middleware_Home/Oracle_BI1/bin/bi-upgrade.py", line 133,
in ?
bi-upgrade: File
"/u01/CLGMUAT1/apps/Middleware_Home/oracle_common/common/wlst/jpsWlstCmd.py",
line 983, in migrateSecurityStore
bi-upgrade: File
"/u01/CLGMUAT1/apps/Middleware_Home/oracle_common/common/wlst/jpsWlstCmd.py",
line 950, in migrateSecurityStoreImpl
bi-upgrade: at oracle.security.jps.internal.tools.utilit

 

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms